Hello

I am very new to GSSAPI and kerberose.
There are certain queries .I will be highly thankful if u can help me out in
clearing my doubts.

I want to use GSSAPI with kerberose v5 for my client and server
authentication

when i check my system-Red Hat enterprise Linux 5.0, there is already
kerberose 1.5.17 installed and also cyrus SASL 2.1.22 is there.

1 )I think that GSSAPI by defualt uses kerberose mechanism so i need not
specify it explicilty
Am i right??

2)what are the pre-requisites for using GSSAPI in my application using
kerbeose mechanism.
3) Please let me know in steps how to proceed for my application who wants
to use GSSAPI with kerberose .

I was going through the sunmicrosystems site where GSSAPI is explained with
the example.
http://docs.sun.com/app/docs/doc/816...progs-1?a=view
Can i go with that example of client and server with the version already
installed in my system

Thanks
Regards
Kul